@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:14px 微软雅黑;color:#444;}
.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
a { text-decoration: none; outline: none; color: #333; transition: 0.2s; }
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li { list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul {margin: 0;padding: 0;}
img{margin: 0;padding: 0;}
img { border: 0; vertical-align: top; }
i,em{font-style: normal;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}
.content{ width: 1200px; margin: 0 auto;}
dd { display: block;-webkit-margin-start: 0px;}
/*banner*/
.flexslider{margin:0 auto 0;position:relative;width:100%;height:600px;overflow:hidden;zoom:1;}
.flexslider .slides li{width:100%;height:100%}
.flex-direction-nav a{width:70px;height:70px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;-webkit-transition:all .3s ease;border-radius:35px}
.flex-direction-nav .flex-next{background-position:0 -70px;right:0}
.flex-direction-nav .flex-prev{left:0}
.flexslider:hover .flex-next{opacity:.8}
.flexslider:hover .flex-prev{opacity:.8}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center}
.flex-control-nav li{margin:0 2px;display:inline-block;zoom:1}
.flex-control-paging li a{background:#dfdfdf;display:block;height:10px;overflow:hidden;text-indent:-99em;width:10px;cursor:pointer;-webkit-transition:all 0s ease;border-radius:10px}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a{background:#7C7379}
.flexslider .slides a img{width:100%;height:600px;display:block}

/*统一使用的标题*/
.more-title{ width: 1200px; margin: 50px auto 40px; text-align: center;}
.more-title h3{ color: #333; font-size: 30px; line-height: 30px;}
.more-title h4{ margin: 20px 0 0; color: #666; font-size: 18px; line-height: 18px;}
.hover_time{ -webkit-transition: all 0.4s linear 0s; -moz-transition: all 0.4s linear 0s; -ms-transition: all 0.4s linear 0s; transition: all 0.4s linear 0s;}

/*header*/
.xzsheader{height: 230px;overflow: hidden;}
.header{ width: 100%; height: 230px; position: fixed;z-index: 999; background: rgb(255, 255, 255);}
.header .h-nr-1{ width: inherit; background: #7C7379; line-height: 36px;}
.header .header_top .right{ float: right; text-align: center;}
.header .header_top .left,.header .header_top .right a{ color: #fff; font-size: 14px;}
.header .header_top .right a{ margin-right: 25px;}
.header .header_top .right a:last-child{ margin-right: 0;}
.header .header_top .right a img{ vertical-align: middle; margin: -4px 5px 0 0;}
.header .h-nr-2{ width: inherit; line-height: 0;}
.header .h-nr-2 .zb>div,.header .h-nr-2 .right>div{ display: inline-block; vertical-align: top;}
.header .h-nr-2 .zb .left{ padding: 25px 0 0; line-height: 0; margin-right: 28px;}
.header .h-nr-2 .zb .wb{ padding: 35px 90px 0;}
.header .h-nr-2 .zb .left img{ vertical-align: top;}
.header .h-nr-2 .zb .wb p,.header .h-nr-2 .zb .wb p b{ font-size: 24px;line-height: 34px;color: #333; text-align: center;}
.header .h-nr-2 .zb .wb i{ display: block; margin: 10px 0 0; line-height: 20px; color: #666;font-size: 20px;text-align: center;}
.header .h-nr-2 .right{ margin: 35px 0 0;}
.header .h-nr-2 .right .icon{ margin: 0 16px 0 0;}
.header .h-nr-2 .right .dz-rx b{ display: block; color: #333; font-size: 22px;line-height: 22px; margin-bottom: 10px;font-weight: normal;}
.header .h-nr-2 .right .dz-rx p{ font-size: 26px; color: #333;font-weight: bold; line-height: 26px;}

/*导航栏目*/
.header .nav{ width: 100%; margin: 20px 0 0 0;}
.header .nav .content ul li{ float: left; position: relative; text-align: center; margin-top: 20px; width: 150px;}
.header .nav .content ul li a{ color: #544e52; font-size: 17px; display: block; transition: 0.3s 0s;}
.header .nav .content ul li:hover a{ transform: scale(1.2, 1.2);color:#8f1f27;}

/*二级栏目*/
.header .nav li.lia .ej_Nav {position: absolute;width: 100%;top:48px;filter: progid:DXImageTransform.Microsoft.Shadow(color:#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0,10px,0);-moz-transform: translate3d(0,10px,0);-webkit-transform: translate3d(0,10px,0)}
.header .nav li.lia:hover .ej_Nav {opacity: 1;visibility: visible;transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0)}
.header  .nav li.lia .ej_Nav dd {width: 100%;line-height: 40px;float: left}
.header  .nav li.lia .ej_Nav dd a {display: block;width: 100%;line-height: 40px;color: #7C7379;text-align: center;font-size: 14px;background:#eee;}
.header  .nav li.lia .ej_Nav dd a:hover {background-color: #eee;color: #7C7379;}

/* 走进 */
.about{height: 472px;padding-top: 117px;background:url(../images/zjbg.jpg) no-repeat center top;}
.about .tit{font-size: 34px;line-height: 38px; color: #fff; font-weight: bold;float: right; margin-right: 170px;}
.about .tit a{color: #fff; opacity:1;}
.about .tit i{color: rgba(238, 238, 238, 0.53);display: block; font-family: "ariel"; font-style: normal;line-height: 46px; margin-bottom: 50px;}
.about .tb ul li a{ font-size: 17px;color: #fff;line-height: 50px;}
.about .tb ul li a:hover{color: #333;}
.about .tb ul li{display: block; font-size: 17px;color: #fff;line-height: 50px;margin-top: 16px;background:url(../images/wh2-1.png) no-repeat left; padding-left: 55px;}
.about .tb ul li:hover{font-weight: bold;background:url(../images/wh2-2.png) no-repeat left;}
.about .tb ul li:nth-child(2){background:url(../images/wh1-1.png) no-repeat left; }
.about .tb ul li:nth-child(2):hover{background:url(../images/wh1-2.png) no-repeat left; }
.about .tb ul li:nth-child(3){background:url(../images/wh3-1.png) no-repeat left; }
.about .tb ul li:nth-child(3):hover{background:url(../images/wh3-2.png) no-repeat left; }
.about .ab{padding: 0 0 0 78px;width: 700px;}
.about .ab a.abimg{width:364px;height: 78px;display: block;}
.about .ab a.abimg img{width:364px;height:56px;}
.about .ab span{line-height: 40px; overflow: hidden; font-size: 18px;color: #000000;font-weight: bold;margin-bottom: 10px;display: block;}
.about .ab span a{color: #333;text-decoration: none;}
.about .wz{position: relative;overflow: hidden;}
.about .wz a.more{width: 100px;display: block;text-align: center;line-height: 30px; border-radius: 8px;border: 1px solid #ccc; margin-top: 10px;}
.about .wz a.more:hover{border:1px solid #7C7379;background-color: #7C7379;color: #fff;}
.about p{line-height: 35px; color: #333333;text-indent: 2rem;}


/*产品中心*/
.product{padding-top: 60px;}
.product .nr .bd{ margin: 20px 0 0;}
.product .nr .bd ul li{ float: left; display: inline; width: 384px; text-align: center; margin: 0 24px 30px 0;}
.product .nr .bd ul li .kk{ width: 100%; height: 288px; overflow: hidden; position: relative;}
.product .nr .bd ul li .kk .xtb{ position: absolute; right: 0; top: 0; z-index: 5; width: 65px; height: 38px;}
.product .nr .bd ul li .kk .xtb1{ background: url(../images/pronew.png)no-repeat;}
.product .nr .bd ul li .kk .xtb2{ background: url(../images/prorq.png)no-repeat;}
.product .nr .bd ul li .kk .pic,.product .nr .bd ul li .kk .pic img{ width: 384px;height: 288px;}
.product .nr .bd ul li .mc{ font-size: 16px; color: #000; line-height: 16px; margin: 12px 0 0;}
.product .nr .bd ul li .kk .xs{ position: absolute; left: 0; top: -288px; z-index: 10; zoom: 1; width: 100%; height: 288px; line-height: 288px; background-color: rgba(165, 159, 163, 0.478); transition-duration: 300ms;}
.product .nr .bd ul li:hover .xs{ top: 0;}
.product .nr .bd ul li .kk .xs img{ vertical-align: middle;}
.product .nr .bd ul li:nth-child(3n){ margin-right: 0;}
.product .nr a.more{margin: 0 auto;display: block;width:120px;height:40px;line-height:40px;vertical-align:top;color:#fff;font-size:16px;border:1px solid #7C7379;background-color:#7C7379;border-radius:27px;text-align:left;padding-left:20px;background:url(../images/btn.png) #7C7379 no-repeat right 5px center;padding-right:10px}


/*产品分类标题*/
.protit {height: 53px;line-height: 53px;position: relative;width: 1200px;margin:0 auto;z-index:100;}
.protit ul.ul_main {width: 750px;margin: 0 auto; text-align: center;}
.protit ul.ul_main li {font-size: 17px;width:200px;line-height: 40px;text-align: center;position: relative;margin:0px 25px;border: 1px solid #ccc;display: inline-block;}
.protit ul.ul_main li>a {display: block;color: #666}
.protit ul.ul_main li:hover>a,.protit ul li.cur>a {text-decoration: none;background-color: #7C7379;color: #fff}

.protit ul.ul_main li .ej_Nav {position: absolute;width: 100%}
.protit ul.ul_main li .ej_Nav {filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0,10px,0);-moz-transform: translate3d(0,10px,0);-webkit-transform: translate3d(0,10px,0)}
.protit ul.ul_main li:hover .ej_Nav {opacity: 1;visibility: visible;transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0)}
.protit ul.ul_main li .ej_Nav  ul.ej_Nav_1 {width: 100%;line-height: 40px;float: left}
.protit ul.ul_main li .ej_Nav  ul.ej_Nav_1 a {display: block;width: 100%;height: 39px;color: #666;text-align: center;font-size: 16px;background: #e2e0df; border-bottom: 1px solid #eee;}
.protit ul.ul_main li .ej_Nav  ul.ej_Nav_1 a:hover {background-color: #7C7379;color: #fff;}
.protit ul.ul_main li .ej_Nav  ul li{ margin: 0px;}

/*统一的标题*/
.til01{height:113px;display: block;font-size:36px;line-height:54px;color: #333;text-align: center;font-weight: normal;}
.til01 span{display: block;font-size:18px;line-height:38px;color: #666;}
.til01 b{color: #333;}
.til01 a{display: block;color: #333;}


/*流程*/
.cess{padding-top:60px;}
.cess li{float: left;width: 102px;height: 102px;background:#d3d3d3;border-radius: 50%;margin-right:81px;transition:all 0.3s linear;position: relative;}
.cess li:after{position: absolute;width: 11px;height: 17px;background:url(../images/jt2.png) no-repeat;content: "";top: 44px;right: -46px;}
.cess li:nth-child(7){margin-right: 0;}
.cess li:nth-child(7):after{display:none;background:none;}
.cess li i{display:block;width: 35px;height: 35px;overflow: hidden;margin:23px auto 0;}
.cess li img{transition:all 0.3s linear;}
.cess li b{display:block;font-size: 15px;color: #333;line-height: 25px;text-align: center;transition:all 0.3s linear;}
.cess li:hover{background: #7C7379;}
.cess li:hover img{transform:translateY(-35px);}
.cess li:hover b{color: #fff;}
.cess .tel{padding-left: 32px;background:url(../images/tel1.png) no-repeat left 14px;margin-left:360px;margin-top: 35px;color: #333;font-family: Arial;}
.cess .tel i{display:block;font-size: 14px;line-height: 14px;}
.cess .tel b{display:block;font-size: 34px;line-height: 36px;}
.cess .tel em{color: #7C7379;}

/*优势*/
.adv{padding-top:50px;height: 1887px;background:url(../images/ysbg.jpg) no-repeat center;margin-top: 60px;}
.adv-part1{width:1200px;float: left;}
.adv-part1>div:first-child{float:left}
.adv-part1>div:last-child{float:right}
.adv .posiP1{background:url(../images/posi-p1.png)no-repeat center;width: 598px;height: 361px;}
.adv .posiP2{background:url(../images/posi-p2.png)no-repeat center;width: 680px;height: 391px;}
.adv .posiP3{background:url(../images/posi-p3.png)no-repeat center;width: 663px;height: 493px;}
.adv .posiP4{background:url(../images/posi-p4.png)no-repeat center;width: 636px;height: 419px;}
.adv .tit em.e1{background: url(../images/N1.png)no-repeat center;}
.adv .tit em.e2{background: url(../images/N2.png)no-repeat center;}
.adv .tit em.e3{background: url(../images/N3.png)no-repeat center;}
.adv .tit em.e4{background: url(../images/N4.png)no-repeat center;}
.posiT{overflow:hidden;margin-top:88px;width:502px;}
.posiT>div:first-child{width:100%;height:80px}
.posiT>div:first-child>em{float:left;width:40px;height:80px}
.posiT>div:first-child>p{margin-left: 10px;border-bottom: 1px solid #7C7379; float: left; line-height: 50px; color: #7C7379; font-size: 30px;font-weight: 700;margin-left: 10px;}
.posiT>div:first-child>p>em{font-weight:400;font-style:normal;font-size:14px;color:#666;padding-left: 10px;}
.posiT>div:last-child{padding-left:68px;padding-top:20px;width:100%}
.posiT>div:last-child>p{display:block;width:434px;color:#666;line-height: 35px;    font-size: 15px;}

/*6165cc金沙总站*/
.com-str{box-sizing:border-box;position:relative;padding-top:60px;}
.com-str .content{position:relative; background: #f1f1f1;padding-top: 30px;padding-bottom: 20px;}
.c_u{position:absolute;left:-70px;top:203px;z-index:5;cursor:pointer}
.c_d{position:absolute;right:-70px;top:203px;z-index:5;cursor:pointer}
.c_d img,.c_u img{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;opacity:.7}
.c_d:hover img,.c_u:hover img{-webkit-filter:none;-moz-filter:none;-ms-filter:none;-o-filter:none;filter:none;filter:none;opacity:1}
.com-str ul li{float:left;width:280px;box-sizing:border-box;height:348px;margin-left: 5px;    margin-right:18px;background:#fff;overflow:hidden; box-shadow: 2px 1px 6px 1px rgba(204, 204, 204, 0.53);}
.com-str ul li img{width:280px;transition:all .3s linear 0s}
.com-str ul li:hover img{transform:scale(1.05)}
.com-str ul li i{display:block;margin:31px 28px 17px;font-size:22px;color:#454545;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
.com-str ul li:hover i{color:#7C7379}
.com-str_c{overflow:hidden;margin-left:17px}
.com-str a.more{display: block;width: 120px;line-height: 35px;font-size: 16px;border: 1px solid #7C7379;border-radius: 20px; margin: 0 auto;text-align: center; margin-top: 20px;color: #666}
.com-str a.more:hover{color: #fff;background-color: #7C7379;border: 1px solid #7C7379;}

/*新闻*/
.news{margin-top:60px;margin-bottom:80px;}
.news .box{width: 580px;background: #f1f1f1;margin-right:5px;padding: 8px 5px 8px 5px;}
.news .box:hover{background: #7C7379;}
.news .content{padding-top:30px;}
.news .newimg{width: 320px; height: 240px;}
.news .newimg img{width: 320px; height:240px;}
.box a.more{display:block;margin: 0 15px; color: #7C7379; font-weight: 700;font-size: 15px; line-height: 51px;display: block;}
.box .nr{width: 260px;}
.box p.tit{margin:0 15px;margin-top:0;line-height:30px;color:#333;font-size:17px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.box p.time{margin:0 15px;line-height:50px;color:#999;font-size:15px;}
.box p.con{margin:10px 15px;line-height:25px;color:#666;}
.box:hover p.tit{color: #fff}
.box:hover p.time{color: #eee}
.box:hover p.con{color: #eee}
.box:hover a.more{color: #cccc99}

/*新闻列表*/
.news_list1 {width: 600px;}
.news_list1 li{border-bottom:1px dashed #e3e3e3;padding-bottom:11px;}
.news_list1 li a{padding-left:22px;line-height:45px;font-size:16px;background:url(../images/ndot.jpg) no-repeat 0% 50%;}
.news_list1 li a:hover{text-decoration:none;color:#7C7379;}
.news_list1 li span{color: #999;font-size:14px;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}


/*隔断banner*/
.xb{background:url(../images/xbanner.png) no-repeat center;height: 230px;margin-top: 30px;}
.xb .lx{width: 200px;margin-top: 65px}
.xb .lx img{width: 40px;height:40px;}
.xb .lx p.p1{font-size: 25px;color: #cccc99;line-height: 55px;}
.xb .lx p{font-size: 35px;color: #fff;line-height: 35px;}

/*底部*/
.foot{padding-top: 60px; background:url(../images/footbg.jpg) no-repeat center;}
.foot .top{background: url(../images/ft_1.png) no-repeat bottom center; height: 40px;margin-bottom: 20px;color: #fff; font-size: 19px;}
.foot .content{width: 1200px;margin: auto;overflow: hidden;}
.foot .content .a{width: 280px;float: left;}
.foot .content .a ul li{float: left;margin-right: 37px;width: 103px;margin-bottom: 20px;}
.foot .content .a ul li a{color: #dcdcdc;}
.foot .content .a ul li:hover a,.foot .lx a:hover{color: #7C7379;}
.foot .content .b{ float: left;margin-left: 180px;}
.foot .content .b p{color: #dcdcdc;margin-bottom: 11px;opacity: 0.6;}
.foot .content .c{ width: 280px; float: right;}
.foot .content .c ul li{width: 126px;text-align: center;color: #dcdcdc;}
.foot .content .c ul li img{margin-bottom: 20px;}
.foot .lx{margin: auto;text-align: center;color: #afafaf; line-height: 34px; height: 34px;}
.foot .lx a{color: #afafaf;}
